nagios_host 'oxfordreference.com' do
	options 'use' => 'generic-host',
		'alias' => 'oro',
		'address' => 'www.oxfordreference.com',
                'check_command' => 'http_content_check!/!7!9!Oxford!',
		'contact_groups' => 'cs_escalation,oup',
		'notes' => 'OUP CORE ORO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575550/Server+Setup+-+OUP+CORE+ORO+-+Oxford+Reference'
end
nagios_service 'oxfordreference.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordreference.com',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!9!15!Oxford!Contact!Reference!!',
		'notes' => 'OUP CORE ORO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575550/Server+Setup+-+OUP+CORE+ORO+-+Oxford+Reference'
end
nagios_service 'oxfordreference.com-Browse' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordreference.com',
		'display_name' => 'Browse',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/browse!9!15!Oxford!Index!Overview!',
		'notes' => 'OUP CORE ORO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575550/Server+Setup+-+OUP+CORE+ORO+-+Oxford+Reference'
end
nagios_service 'oxfordreference.com-Search' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordreference.com',
		'display_name' => 'Search',
		'check_command' => 'http_content_check!\'/search?siteToSearch=aup&q=military&searchBtn=Search&isQuickSearch=true\'!10!13!Oxford!Reference!military!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575550/Server+Setup+-+OUP+CORE+ORO+-+Oxford+Reference'
end
nagios_service 'oxfordreference.com-Loader oro-staging-loader' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordreference.com',
		'display_name' => 'Loader oro-staging-loader',
		'contact_groups' => 'oup',
		'check_command' => 'check_loader_auth!admin.prod.oxfordreference.com!/!oro:oro2012!Portal!20!14!',
		'notes' => 'OUP CORE ORO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575550/Server+Setup+-+OUP+CORE+ORO+-+Oxford+Reference'
end
nagios_service 'oxfordreference.com-Staging oro-staging' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordreference.com',
		'display_name' => 'Staging oro-staging',
		'check_command' => 'check_staging_auth!oro.stg.oxfordreference.com!oro:oro2012!Subscriber!12!8!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575550/Server+Setup+-+OUP+CORE+ORO+-+Oxford+Reference'
end
nagios_service 'oxfordreference.com-Book Node' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordreference.com',
		'display_name' => 'Book Node',
		'check_command' => 'http_content_check!/view/10.1093/acref/9780195313734.001.0001/acref-9780195313734!9!15!Oxford!Music!Reference!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP CORE ORO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575550/Server+Setup+-+OUP+CORE+ORO+-+Oxford+Reference'
end
nagios_service 'oxfordreference.com-Sandbox oro-sandbox' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordreference.com',
		'display_name' => 'Sandbox oro-sandbox',
		'check_command' => 'check_staging_auth!oro.qa.oxfordreference.com!oro:oro2012!Subscriber!12!8!',
		'contact_groups' => 'oup',
		'notes' => 'OUP CORE ORO SiteGen Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/82575550/Server+Setup+-+OUP+CORE+ORO+-+Oxford+Reference'
end

nagios_service 'oxfordreference.com-Live Homepage: BOT Node oro-webbot-1.oupprod' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordreference.com',
		'display_name' => 'Live Homepage: BOT Node oro-webbot-1.oupprod',
		'check_command' => 'https_content_check_basic_auth_single_node_bot!oro:oro2012!/!Oxford!10!20!oro-web-live-static3!oro-webbot-1!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'ORO Bot Node 1 oro-webbot-1.oupprod.pubfactory.net',
		'notes_url' => 'view-source:https://www.oxfordreference.com'
end
