nagios_host 'oxfordwesternmusic.com' do
	options 'use' => 'noping-host-https',
		'alias' => 'Oxford Western Music web-2 web-3 AWS',
		'address' => 'www.oxfordwesternmusic.com',
		'contact_groups' => 'cs_escalation,oup',
		'notes' => 'OUP Legacy Taruskin Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/161021976/Server+Setup+-+OUP+Taruskin+oxfordwesternhistory.com'
end
nagios_service 'oxfordwesternmusic.com-Homepage' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordwesternmusic.com',
		'display_name' => 'Homepage',
		'check_command' => 'http_content_check!/!9!15!OXFORD!HISTORY!Reviews!',
		'notes' => 'OUP Legacy Taruskin Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/161021976/Server+Setup+-+OUP+Taruskin+oxfordwesternhistory.com'
end
nagios_service 'oxfordwesternmusic.com-Browse' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordwesternmusic.com',
		'display_name' => 'Browse',
		'contact_groups' => 'admins_email_only,oup',
		'check_command' => 'http_content_check!/browse!9!15!OXFORD!RICHARD!Browse!',
		'notes' => 'OUP Legacy Taruskin Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/161021976/Server+Setup+-+OUP+Taruskin+oxfordwesternhistory.com'
end
nagios_service 'oxfordwesternmusic.com-Search' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordwesternmusic.com',
		'display_name' => 'Search',
		'check_command' => 'http_content_check!\'/search?q=test\'!10!13!Grundgestalt!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP Legacy Taruskin Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/161021976/Server+Setup+-+OUP+Taruskin+oxfordwesternhistory.com'
end
nagios_service 'oxfordwesternmusic.com-Staging' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordwesternmusic.com',
		'display_name' => 'Staging',
		'check_command' => 'check_staging_auth!stg.oxfordwesternmusic.com!taruskin:taruskin2010!TARUSKIN!12!8!',
		'contact_groups' => 'admins_email_only,oup',
		'notes' => 'OUP Legacy Taruskin Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/161021976/Server+Setup+-+OUP+Taruskin+oxfordwesternhistory.com'
end
nagios_service 'oxfordwesternmusic.com-Loader' do
	options 'use' => 'sbo-service-pf',
		'host_name' => 'oxfordwesternmusic.com',
		'display_name' => 'Loader',
		'contact_groups' => 'oup',
		'check_command' => 'check_loader_auth!admin.prod.oxfordwesternmusic.com!\'/loader/login?redirect=/loader/\'!taruskin:taruskin2010!Portal!12!8!',
		'notes' => 'OUP Legacy Taruskin Site',
		'notes_url' => 'https://safari.atlassian.net/wiki/spaces/OUP/pages/161021976/Server+Setup+-+OUP+Taruskin+oxfordwesternhistory.com'
end
